Subject: New Reply Received - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jul 2022 03:43:49 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto"><div>I forgot to mention that I have been trying all year, but I keep receiving the newsletter again &amp; again at My address.<div dir="auto"><br></div>
<div dir="auto">Please remove my e-Mail manually because there is a problem with your website &amp; database management.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 11 Jul 2022, 04:33 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">Hi Adel,<br> <br>Thank you for getting in touch with us.<br> <br>You may unsubscribe from our newsletter at the bottom of the email you receive from us about any offer. <br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your Friends,<br>The Support Team.<br>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4606621